<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
    <item android:state_pressed="true" >
        <shape android:shape="rectangle"  >
            <corners android:radius="3dip" />
            <stroke android:width="1dip" android:color="#c62828" />
            <gradient  android:angle="-90"  android:startColor="#c62828" android:endColor="#c62828"  />
        </shape>
    </item>
    <item android:state_focused="true">
        <shape android:shape="rectangle"  >
            <corners android:radius="3dip" />
            <stroke android:width="1dip" android:color="#c62828" />
            <solid  android:color="#c62828"/>
        </shape>
    </item>
    <item >
        <shape android:shape="rectangle"  >
            <corners android:radius="3dip" />
            <stroke android:width="1dip" android:color="#c62828" />
            <gradient  android:angle="-90"  android:startColor="#c62828" android:endColor="#c62828" />
        </shape>
    </item>
</selector>